# RakNet::HiddenFromSearchesSet_Notification Struct Reference
[RoomsNotifications]

The room is now hidden, or no longer hidden, from searches. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::HiddenFromSearchesSet_Notification:

List of all members.

## Detailed Description

The room is now hidden, or no longer hidden, from searches.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h